<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="var" path="JRE_LIB" rootpath="JRE_SRCROOT" sourcepath="JRE_SRC"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.emf.common"}/runtime/common.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.emf.ecore"}/runtime/ecore.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.models.cbe"}/cbe-model.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.models.hierarchy"}/hmodel.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logc"}/logc.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>